.px-30 {
    padding-right: 30px !important;
    padding-left: 30px !important;
}

.top_historia {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}
/* Texto historias*/
.imagen_texto {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden; /* Limpiar el float */
    padding: 0;
    padding-top: 75px;
}

    .imagen_texto.last {
        margin-bottom: 95px;
    }

    .imagen_texto .contenido {
        max-width: 720px;
        margin: auto;
    }

        .imagen_texto .contenido .row {
            /*column-gap:60px;*/
        }

    .imagen_texto p {
        color: #334862;
        font-size: 14px;
        line-height: 24px;
    }

.contenido {
    /*width: 50%;*/
}

    .contenido img {
        max-width: 100%;
    }

.his_img1 {
    /*    float: right; 
    margin-left: 4em; */
}

.his_img2 {
    /*float: left;
    margin-right: 4em; */
}

.his_img3 {
    /*float: right; 
    margin-left: 4em;     */
}

#seccion1 {
    padding-top: 87px;
}


@media (max-width: 767px) {
    .top_historia .centrado {
        font-size: 36px;
        max-width: 300px;
    }

    #seccion1 {
        padding-top: 48px;
    }

    .imagen_texto {
        padding-top: 42px;
    }

    #seccion2 .row {
        flex-direction: column-reverse;
    }

    #seccion2 img {
        margin-top: 30px;
    }

    #seccion3 img {
        margin-top: 30px;
    }

    .col-img {
        text-align: center;
    }
}
